
/* ****************** 이미지  ****************** */

.img_68731_ {display:inline-block; overflow:hidden; position:relative; width:2px; max-width:100%; vertical-align:top;}
.img_68731_ * {box-sizing:border-box;}
.img_68731_ a {display:block; text-decoration:none;}
.img_68731_ img {max-width:100%; vertical-align:top;}

/* ****************** 타이틀 텍스트  ****************** */

.title_68732_ {font-size:0;}
.title_68732_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#777777; line-height:1.4em;
}
.title_68732_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_68732_.style_top p {padding-top:10px;}
.title_68732_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_68732_.style_right p {padding-right:14px;}
.title_68732_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_68732_.style_bottom p {padding-bottom:12px;}
.title_68732_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_68732_.style_left p {padding-left:14px;}
.title_68732_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_68732_.style_circle1 p {padding-left:20px;}
.title_68732_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_68732_.style_circle2 p {padding-left:20px;}
.title_68732_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_68733_ {font-size:0;}
.title_68733_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#1a3a6d; line-height:1.4em;
}
.title_68733_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_68733_.style_top p {padding-top:10px;}
.title_68733_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_68733_.style_right p {padding-right:14px;}
.title_68733_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_68733_.style_bottom p {padding-bottom:12px;}
.title_68733_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_68733_.style_left p {padding-left:14px;}
.title_68733_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_68733_.style_circle1 p {padding-left:20px;}
.title_68733_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_68733_.style_circle2 p {padding-left:20px;}
.title_68733_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 이미지  ****************** */

.img_68734_ {display:inline-block; overflow:hidden; position:relative; width:980px; max-width:100%; vertical-align:top;}
.img_68734_ * {box-sizing:border-box;}
.img_68734_ a {display:block; text-decoration:none;}
.img_68734_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_68735_ {display:inline-block; overflow:hidden; position:relative; width:490px; max-width:100%; vertical-align:top;}
.img_68735_ * {box-sizing:border-box;}
.img_68735_ a {display:block; text-decoration:none;}
.img_68735_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_68749_ {display:block; width:100%; height:60px; line-height:60px;}

[id^=div_user_list] .empty_line_68749_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_68749_:before {content:'공백 : 60px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_68747_ {font-size:0;}
.title_68747_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:normal; color:#1a3a6d; line-height:1.4em;
}
.title_68747_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_68747_.style_top p {padding-top:10px;}
.title_68747_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_68747_.style_right p {padding-right:14px;}
.title_68747_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_68747_.style_bottom p {padding-bottom:12px;}
.title_68747_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_68747_.style_left p {padding-left:14px;}
.title_68747_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_68747_.style_circle1 p {padding-left:20px;}
.title_68747_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_68747_.style_circle2 p {padding-left:20px;}
.title_68747_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_68750_ {font-size:0;}
.title_68750_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:normal; color:#1a3a6d; line-height:1.4em;
}
.title_68750_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_68750_.style_top p {padding-top:10px;}
.title_68750_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_68750_.style_right p {padding-right:14px;}
.title_68750_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_68750_.style_bottom p {padding-bottom:12px;}
.title_68750_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_68750_.style_left p {padding-left:14px;}
.title_68750_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_68750_.style_circle1 p {padding-left:20px;}
.title_68750_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_68750_.style_circle2 p {padding-left:20px;}
.title_68750_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_68757_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_68757_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_68757_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 한줄 텍스트  ****************** */

.text_68752_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#777777; line-height:1.6em;
}
.text_68752_ p a {color:#777777; text-decoration:none;}

/* ****************** 공백  ****************** */

.empty_line_68751_ {display:block; width:100%; height:80px; line-height:80px;}

[id^=div_user_list] .empty_line_68751_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_68751_:before {content:'공백 : 80px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 3칸 레이아웃  ****************** */

.layout_69092_ {clear:both; min-width:320px; max-width:800px; margin:0 auto;}
.layout_69092_ > div {margin-left:-30px;}
.layout_69092_ > div:after {content:''; display:block; clear:both;}
.layout_69092_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:30px; box-sizing:border-box;}
.layout_69092_ > div > .container_1 {width:33.333333333333%;}
.layout_69092_ > div > .container_2 {width:33.333333333333%;}
.layout_69092_ > div > .container_3 {width:33.333333333333%;}

@media (max-width:1023px){
	.layout_69092_ > div > .container_1 { width:100%; }
	.layout_69092_ > div > .container_2 {clear:both; width:100%; padding-top:30px;}
	.layout_69092_ > div > .container_3 {clear:both; width:100%; padding-top:30px;}
}

@media \0screen{
	.layout_69092_ {min-width:800px;}
}

/* ****************** 텍스트 오버레이 이미지  ****************** */

.text_over_img_69095_ {display:inline-block; overflow:hidden; position:relative; width:280px; max-width:100%; vertical-align:top;}
.text_over_img_69095_ * {box-sizing:border-box;}
.text_over_img_69095_ a {display:block; text-decoration:none;}
.text_over_img_69095_ img {max-width:100%; vertical-align:top;}
.text_over_img_69095_ .text_box {position:absolute; left:0; width:100%;}
.text_over_img_69095_ .text_box p {
	margin:0; padding:5px 25px;
	text-shadow: -1px 0 1px rgba(0,0,0,0.2), 1px 0 1px rgba(0,0,0,0.2), 0 -1px 1px rgba(0,0,0,0.2), 0 1px 1px rgba(0,0,0,0.2);
}
.text_over_img_69095_ .subject {font-weight:bold; color:#ffffff;}
.text_over_img_69095_ .content {color:#ffffff;}

.text_sml_69095_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_69095_ .content {font-size:13px; line-height:1.6em;}
.text_mid_69095_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_69095_ .content {font-size:14px; line-height:1.6em;}
.text_big_69095_ .subject {font-size:18px; line-height:1.4em;}
.text_big_69095_ .content {font-size:15px; line-height:1.6em;}

.text_top_69095_ .text_box {top:20px; text-align:left;}
.text_middle_69095_ .text_box {top:50%; height:0; font-size:0; text-align:center;}
.text_middle_69095_ .subject {position:absolute; left:0; bottom:0; width:100%;}
.text_middle_69095_ .content {position:absolute; left:0; top:0; width:100%;}
.text_bottom_69095_ .text_box {bottom:20px; text-align:right;}

/* ****************** 텍스트 오버레이 이미지  ****************** */

.text_over_img_69094_ {display:inline-block; overflow:hidden; position:relative; width:280px; max-width:100%; vertical-align:top;}
.text_over_img_69094_ * {box-sizing:border-box;}
.text_over_img_69094_ a {display:block; text-decoration:none;}
.text_over_img_69094_ img {max-width:100%; vertical-align:top;}
.text_over_img_69094_ .text_box {position:absolute; left:0; width:100%;}
.text_over_img_69094_ .text_box p {
	margin:0; padding:5px 25px;
	text-shadow: -1px 0 1px rgba(0,0,0,0.2), 1px 0 1px rgba(0,0,0,0.2), 0 -1px 1px rgba(0,0,0,0.2), 0 1px 1px rgba(0,0,0,0.2);
}
.text_over_img_69094_ .subject {font-weight:bold; color:#ffffff;}
.text_over_img_69094_ .content {color:#ffffff;}

.text_sml_69094_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_69094_ .content {font-size:13px; line-height:1.6em;}
.text_mid_69094_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_69094_ .content {font-size:14px; line-height:1.6em;}
.text_big_69094_ .subject {font-size:18px; line-height:1.4em;}
.text_big_69094_ .content {font-size:15px; line-height:1.6em;}

.text_top_69094_ .text_box {top:20px; text-align:left;}
.text_middle_69094_ .text_box {top:50%; height:0; font-size:0; text-align:center;}
.text_middle_69094_ .subject {position:absolute; left:0; bottom:0; width:100%;}
.text_middle_69094_ .content {position:absolute; left:0; top:0; width:100%;}
.text_bottom_69094_ .text_box {bottom:20px; text-align:right;}

/* ****************** 텍스트 오버레이 이미지  ****************** */

.text_over_img_69093_ {display:inline-block; overflow:hidden; position:relative; width:280px; max-width:100%; vertical-align:top;}
.text_over_img_69093_ * {box-sizing:border-box;}
.text_over_img_69093_ a {display:block; text-decoration:none;}
.text_over_img_69093_ img {max-width:100%; vertical-align:top;}
.text_over_img_69093_ .text_box {position:absolute; left:0; width:100%;}
.text_over_img_69093_ .text_box p {
	margin:0; padding:5px 25px;
	text-shadow: -1px 0 1px rgba(0,0,0,0.2), 1px 0 1px rgba(0,0,0,0.2), 0 -1px 1px rgba(0,0,0,0.2), 0 1px 1px rgba(0,0,0,0.2);
}
.text_over_img_69093_ .subject {font-weight:bold; color:#ffffff;}
.text_over_img_69093_ .content {color:#ffffff;}

.text_sml_69093_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_69093_ .content {font-size:13px; line-height:1.6em;}
.text_mid_69093_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_69093_ .content {font-size:14px; line-height:1.6em;}
.text_big_69093_ .subject {font-size:18px; line-height:1.4em;}
.text_big_69093_ .content {font-size:15px; line-height:1.6em;}

.text_top_69093_ .text_box {top:20px; text-align:left;}
.text_middle_69093_ .text_box {top:50%; height:0; font-size:0; text-align:center;}
.text_middle_69093_ .subject {position:absolute; left:0; bottom:0; width:100%;}
.text_middle_69093_ .content {position:absolute; left:0; top:0; width:100%;}
.text_bottom_69093_ .text_box {bottom:20px; text-align:right;}

/* ****************** 공백  ****************** */

.empty_line_68758_ {display:block; width:100%; height:80px; line-height:80px;}

[id^=div_user_list] .empty_line_68758_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_68758_:before {content:'공백 : 80px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_68759_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_68759_ > div:after {content:''; display:block; clear:both;}
.layout_68759_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_68759_ {min-width:1000px;}
}

/* ****************** 한줄 텍스트  ****************** */

.text_68761_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#ffffff; line-height:1.6em;
}
.text_68761_ p a {color:#ffffff; text-decoration:none;}

/* ****************** 공백  ****************** */

.empty_line_68765_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_68765_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_68765_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 한줄 텍스트  ****************** */

.text_68762_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#777777; line-height:1.6em;
}
.text_68762_ p a {color:#777777; text-decoration:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_68763_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#777777; line-height:1.6em;
}
.text_68763_ p a {color:#777777; text-decoration:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_68764_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#777777; line-height:1.6em;
}
.text_68764_ p a {color:#777777; text-decoration:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_69100_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#d00000; line-height:1.6em;
}
.text_69100_ p a {color:#d00000; text-decoration:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_69103_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#777777; line-height:1.6em;
}
.text_69103_ p a {color:#777777; text-decoration:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_69104_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#777777; line-height:1.6em;
}
.text_69104_ p a {color:#777777; text-decoration:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_69101_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#777777; line-height:1.6em;
}
.text_69101_ p a {color:#777777; text-decoration:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_69105_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#777777; line-height:1.6em;
}
.text_69105_ p a {color:#777777; text-decoration:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_69102_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#777777; line-height:1.6em;
}
.text_69102_ p a {color:#777777; text-decoration:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_69106_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#777777; line-height:1.6em;
}
.text_69106_ p a {color:#777777; text-decoration:none;}

/* ****************** 공백  ****************** */

.empty_line_68771_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_68771_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_68771_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 실선  ****************** */

.solid_line_68773_ {display:block; position:relative; width:100%; height:10px;}
.solid_line_68773_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #1a3a6d;}

/* ****************** 공백  ****************** */

.empty_line_68774_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_68774_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_68774_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지  ****************** */

.img_68772_ {display:inline-block; overflow:hidden; position:relative; width:960px; max-width:100%; vertical-align:top;}
.img_68772_ * {box-sizing:border-box;}
.img_68772_ a {display:block; text-decoration:none;}
.img_68772_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_68951_ {display:inline-block; overflow:hidden; position:relative; width:428px; max-width:100%; vertical-align:top;}
.img_68951_ * {box-sizing:border-box;}
.img_68951_ a {display:block; text-decoration:none;}
.img_68951_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_68777_ {display:block; width:100%; height:60px; line-height:60px;}

[id^=div_user_list] .empty_line_68777_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_68777_:before {content:'공백 : 60px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_68775_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_68775_ > div:after {content:''; display:block; clear:both;}
.layout_68775_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_68775_ {min-width:1000px;}
}

/* ****************** 한줄 텍스트  ****************** */

.text_68776_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#ffffff; line-height:1.6em;
}
.text_68776_ p a {color:#ffffff; text-decoration:none;}

/* ****************** 공백  ****************** */

.empty_line_68856_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_68856_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_68856_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_68833_ {clear:both; min-width:320px; max-width:880px; margin:0 auto;}
.layout_68833_ > div {margin-left:-20px;}
.layout_68833_ > div:after {content:''; display:block; clear:both;}
.layout_68833_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_68833_ > div > .container_1 {width:25%;}
.layout_68833_ > div > .container_2 {width:75%;}

@media (max-width:1023px){
	.layout_68833_ > div > .container_1 { width:100%; }
	.layout_68833_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_68833_ {min-width:880px;}
}

/* ****************** 텍스트 오버레이 이미지  ****************** */

.text_over_img_68834_ {display:inline-block; overflow:hidden; position:relative; width:200px; max-width:100%; vertical-align:top;}
.text_over_img_68834_ * {box-sizing:border-box;}
.text_over_img_68834_ a {display:block; text-decoration:none;}
.text_over_img_68834_ img {max-width:100%; vertical-align:top;}
.text_over_img_68834_ .text_box {position:absolute; left:0; width:100%;}
.text_over_img_68834_ .text_box p {
	margin:0; padding:5px 25px;
	text-shadow: -1px 0 1px rgba(0,0,0,0.2), 1px 0 1px rgba(0,0,0,0.2), 0 -1px 1px rgba(0,0,0,0.2), 0 1px 1px rgba(0,0,0,0.2);
}
.text_over_img_68834_ .subject {font-weight:bold; color:#ffffff;}
.text_over_img_68834_ .content {color:#ffffff;}

.text_sml_68834_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_68834_ .content {font-size:13px; line-height:1.6em;}
.text_mid_68834_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_68834_ .content {font-size:14px; line-height:1.6em;}
.text_big_68834_ .subject {font-size:18px; line-height:1.4em;}
.text_big_68834_ .content {font-size:20px; line-height:1.2em;}

.text_top_68834_ .text_box {top:20px; text-align:left;}
.text_middle_68834_ .text_box {top:50%; height:0; font-size:0; text-align:center;}
.text_middle_68834_ .subject {position:absolute; left:0; bottom:0; width:100%;}
.text_middle_68834_ .content {position:absolute; left:0; top:0; width:100%;}
.text_bottom_68834_ .text_box {bottom:20px; text-align:right;}

/* ****************** 번호입력형 타이틀  ****************** */

.number_title_68857_ ul {display:table; margin:0; padding:0; list-style:none;}
.number_title_68857_ li {display:table-row; font-size:24px; line-height:1.5em;}
.number_title_68857_ span {display:table-cell; padding:5px; font-weight:bold; font-family:NanumGothic; color:#f1a6ab; vertical-align:top; white-space:nowrap;}
.number_title_68857_ p {display:table-cell; padding:5px; font-weight:bold; color:#de8889; vertical-align:middle; letter-spacing:-1px;}

	.number_title_68857_ span {padding-right:0; font-size:1.5em; line-height:1em;}

/* ****************** 번호입력형 타이틀  ****************** */

.number_title_69108_ ul {display:table; margin:0; padding:0; list-style:none;}
.number_title_69108_ li {display:table-row; font-size:24px; line-height:1.5em;}
.number_title_69108_ span {display:table-cell; padding:5px; font-weight:bold; font-family:NanumGothic; color:#f1a6ab; vertical-align:top; white-space:nowrap;}
.number_title_69108_ p {display:table-cell; padding:5px; font-weight:bold; color:#de8889; vertical-align:middle; letter-spacing:-1px;}

	.number_title_69108_ span {padding-right:0; font-size:1.5em; line-height:1em;}

/* ****************** 번호입력형 타이틀  ****************** */

.number_title_69109_ ul {display:table; margin:0; padding:0; list-style:none;}
.number_title_69109_ li {display:table-row; font-size:24px; line-height:1.5em;}
.number_title_69109_ span {display:table-cell; padding:5px; font-weight:bold; font-family:NanumGothic; color:#f1a6ab; vertical-align:top; white-space:nowrap;}
.number_title_69109_ p {display:table-cell; padding:5px; font-weight:bold; color:#de8889; vertical-align:middle; letter-spacing:-1px;}

	.number_title_69109_ span {padding-right:0; font-size:1.5em; line-height:1em;}

/* ****************** 실선  ****************** */

.solid_line_68847_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_68847_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:2px solid #de8889;}

/* ****************** 공백  ****************** */

.empty_line_68841_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_68841_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_68841_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 장문 텍스트  ****************** */

.textarea_68837_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#777777; line-height:1.6em;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_68867_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#777777; line-height:1.6em;
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_68842_ {clear:both; min-width:320px; max-width:900px; margin:0 auto;}
.layout_68842_ > div {margin-left:-20px;}
.layout_68842_ > div:after {content:''; display:block; clear:both;}
.layout_68842_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_68842_ > div > .container_1 {width:75%;}
.layout_68842_ > div > .container_2 {width:25%;}

@media (max-width:1023px){
	.layout_68842_ > div > .container_1 { width:100%; }
	.layout_68842_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_68842_ {min-width:900px;}
}

/* ****************** 번호입력형 타이틀  ****************** */

.number_title_68844_ ul {display:table; margin:0; padding:0; list-style:none;}
.number_title_68844_ li {display:table-row; font-size:24px; line-height:1.5em;}
.number_title_68844_ span {display:table-cell; padding:5px; font-weight:bold; font-family:NanumGothic; color:#7999d6; vertical-align:top; white-space:nowrap;}
.number_title_68844_ p {display:table-cell; padding:5px; font-weight:bold; color:#5f7ac9; vertical-align:middle; letter-spacing:-1px;}

	.number_title_68844_ span {padding-right:0; font-size:1.5em; line-height:1em;}

/* ****************** 실선  ****************** */

.solid_line_68858_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_68858_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:2px solid #5f7ac9;}

/* ****************** 공백  ****************** */

.empty_line_68848_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_68848_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_68848_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 장문 텍스트  ****************** */

.textarea_68845_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#777777; line-height:1.6em;
}

/* ****************** 텍스트 오버레이 이미지  ****************** */

.text_over_img_68843_ {display:inline-block; overflow:hidden; position:relative; width:200px; max-width:100%; vertical-align:top;}
.text_over_img_68843_ * {box-sizing:border-box;}
.text_over_img_68843_ a {display:block; text-decoration:none;}
.text_over_img_68843_ img {max-width:100%; vertical-align:top;}
.text_over_img_68843_ .text_box {position:absolute; left:0; width:100%;}
.text_over_img_68843_ .text_box p {
	margin:0; padding:5px 25px;
	text-shadow: -1px 0 1px rgba(0,0,0,0.2), 1px 0 1px rgba(0,0,0,0.2), 0 -1px 1px rgba(0,0,0,0.2), 0 1px 1px rgba(0,0,0,0.2);
}
.text_over_img_68843_ .subject {font-weight:bold; color:#ffffff;}
.text_over_img_68843_ .content {color:#ffffff;}

.text_sml_68843_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_68843_ .content {font-size:13px; line-height:1.6em;}
.text_mid_68843_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_68843_ .content {font-size:14px; line-height:1.6em;}
.text_big_68843_ .subject {font-size:18px; line-height:1.4em;}
.text_big_68843_ .content {font-size:20px; line-height:1.2em;}

.text_top_68843_ .text_box {top:20px; text-align:left;}
.text_middle_68843_ .text_box {top:50%; height:0; font-size:0; text-align:center;}
.text_middle_68843_ .subject {position:absolute; left:0; bottom:0; width:100%;}
.text_middle_68843_ .content {position:absolute; left:0; top:0; width:100%;}
.text_bottom_68843_ .text_box {bottom:20px; text-align:right;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_68860_ {clear:both; min-width:320px; max-width:900px; margin:0 auto;}
.layout_68860_ > div {margin-left:-20px;}
.layout_68860_ > div:after {content:''; display:block; clear:both;}
.layout_68860_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_68860_ > div > .container_1 {width:25%;}
.layout_68860_ > div > .container_2 {width:75%;}

@media (max-width:1023px){
	.layout_68860_ > div > .container_1 { width:100%; }
	.layout_68860_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_68860_ {min-width:900px;}
}

/* ****************** 텍스트 오버레이 이미지  ****************** */

.text_over_img_69516_ {display:inline-block; overflow:hidden; position:relative; width:200px; max-width:100%; vertical-align:top;}
.text_over_img_69516_ * {box-sizing:border-box;}
.text_over_img_69516_ a {display:block; text-decoration:none;}
.text_over_img_69516_ img {max-width:100%; vertical-align:top;}
.text_over_img_69516_ .text_box {position:absolute; left:0; width:100%;}
.text_over_img_69516_ .text_box p {
	margin:0; padding:5px 25px;
	text-shadow: -1px 0 1px rgba(0,0,0,0.2), 1px 0 1px rgba(0,0,0,0.2), 0 -1px 1px rgba(0,0,0,0.2), 0 1px 1px rgba(0,0,0,0.2);
}
.text_over_img_69516_ .subject {font-weight:bold; color:#ffffff;}
.text_over_img_69516_ .content {color:#ffffff;}

.text_sml_69516_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_69516_ .content {font-size:13px; line-height:1.6em;}
.text_mid_69516_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_69516_ .content {font-size:14px; line-height:1.6em;}
.text_big_69516_ .subject {font-size:18px; line-height:1.4em;}
.text_big_69516_ .content {font-size:20px; line-height:1.2em;}

.text_top_69516_ .text_box {top:20px; text-align:left;}
.text_middle_69516_ .text_box {top:50%; height:0; font-size:0; text-align:center;}
.text_middle_69516_ .subject {position:absolute; left:0; bottom:0; width:100%;}
.text_middle_69516_ .content {position:absolute; left:0; top:0; width:100%;}
.text_bottom_69516_ .text_box {bottom:20px; text-align:right;}

/* ****************** 번호입력형 타이틀  ****************** */

.number_title_68862_ ul {display:table; margin:0; padding:0; list-style:none;}
.number_title_68862_ li {display:table-row; font-size:24px; line-height:1.5em;}
.number_title_68862_ span {display:table-cell; padding:5px; font-weight:bold; font-family:NanumGothic; color:#7999d6; vertical-align:top; white-space:nowrap;}
.number_title_68862_ p {display:table-cell; padding:5px; font-weight:bold; color:#5f7ac9; vertical-align:middle; letter-spacing:-1px;}

	.number_title_68862_ span {padding-right:0; font-size:1.5em; line-height:1em;}

/* ****************** 번호입력형 타이틀  ****************** */

.number_title_69112_ ul {display:table; margin:0; padding:0; list-style:none;}
.number_title_69112_ li {display:table-row; font-size:24px; line-height:1.5em;}
.number_title_69112_ span {display:table-cell; padding:5px; font-weight:bold; font-family:NanumGothic; color:#7999d6; vertical-align:top; white-space:nowrap;}
.number_title_69112_ p {display:table-cell; padding:5px; font-weight:bold; color:#5f7ac9; vertical-align:middle; letter-spacing:-1px;}

	.number_title_69112_ span {padding-right:0; font-size:1.5em; line-height:1em;}

/* ****************** 실선  ****************** */

.solid_line_68865_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_68865_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:2px solid #5f7ac9;}

/* ****************** 공백  ****************** */

.empty_line_68864_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_68864_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_68864_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 장문 텍스트  ****************** */

.textarea_68868_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#777777; line-height:1.6em;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_69125_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#777777; line-height:1.6em;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_69124_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#777777; line-height:1.6em;
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_68849_ {clear:both; min-width:320px; max-width:880px; margin:0 auto;}
.layout_68849_ > div {margin-left:-20px;}
.layout_68849_ > div:after {content:''; display:block; clear:both;}
.layout_68849_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_68849_ > div > .container_1 {width:25%;}
.layout_68849_ > div > .container_2 {width:75%;}

@media (max-width:1023px){
	.layout_68849_ > div > .container_1 { width:100%; }
	.layout_68849_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_68849_ {min-width:880px;}
}

/* ****************** 텍스트 오버레이 이미지  ****************** */

.text_over_img_68850_ {display:inline-block; overflow:hidden; position:relative; width:200px; max-width:100%; vertical-align:top;}
.text_over_img_68850_ * {box-sizing:border-box;}
.text_over_img_68850_ a {display:block; text-decoration:none;}
.text_over_img_68850_ img {max-width:100%; vertical-align:top;}
.text_over_img_68850_ .text_box {position:absolute; left:0; width:100%;}
.text_over_img_68850_ .text_box p {
	margin:0; padding:5px 25px;
	text-shadow: -1px 0 1px rgba(0,0,0,0.2), 1px 0 1px rgba(0,0,0,0.2), 0 -1px 1px rgba(0,0,0,0.2), 0 1px 1px rgba(0,0,0,0.2);
}
.text_over_img_68850_ .subject {font-weight:bold; color:#ffffff;}
.text_over_img_68850_ .content {color:#ffffff;}

.text_sml_68850_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_68850_ .content {font-size:13px; line-height:1.6em;}
.text_mid_68850_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_68850_ .content {font-size:14px; line-height:1.6em;}
.text_big_68850_ .subject {font-size:18px; line-height:1.4em;}
.text_big_68850_ .content {font-size:20px; line-height:1.2em;}

.text_top_68850_ .text_box {top:20px; text-align:left;}
.text_middle_68850_ .text_box {top:50%; height:0; font-size:0; text-align:center;}
.text_middle_68850_ .subject {position:absolute; left:0; bottom:0; width:100%;}
.text_middle_68850_ .content {position:absolute; left:0; top:0; width:100%;}
.text_bottom_68850_ .text_box {bottom:20px; text-align:right;}

/* ****************** 번호입력형 타이틀  ****************** */

.number_title_68851_ ul {display:table; margin:0; padding:0; list-style:none;}
.number_title_68851_ li {display:table-row; font-size:24px; line-height:1.5em;}
.number_title_68851_ span {display:table-cell; padding:5px; font-weight:bold; font-family:NanumGothic; color:#9489f1; vertical-align:top; white-space:nowrap;}
.number_title_68851_ p {display:table-cell; padding:5px; font-weight:bold; color:#8071ce; vertical-align:middle; letter-spacing:-1px;}

	.number_title_68851_ span {padding-right:0; font-size:1.5em; line-height:1em;}

/* ****************** 번호입력형 타이틀  ****************** */

.number_title_69113_ ul {display:table; margin:0; padding:0; list-style:none;}
.number_title_69113_ li {display:table-row; font-size:24px; line-height:1.5em;}
.number_title_69113_ span {display:table-cell; padding:5px; font-weight:bold; font-family:NanumGothic; color:#9489f1; vertical-align:top; white-space:nowrap;}
.number_title_69113_ p {display:table-cell; padding:5px; font-weight:bold; color:#8071ce; vertical-align:middle; letter-spacing:-1px;}

	.number_title_69113_ span {padding-right:0; font-size:1.5em; line-height:1em;}

/* ****************** 번호입력형 타이틀  ****************** */

.number_title_69114_ ul {display:table; margin:0; padding:0; list-style:none;}
.number_title_69114_ li {display:table-row; font-size:24px; line-height:1.5em;}
.number_title_69114_ span {display:table-cell; padding:5px; font-weight:bold; font-family:NanumGothic; color:#9489f1; vertical-align:top; white-space:nowrap;}
.number_title_69114_ p {display:table-cell; padding:5px; font-weight:bold; color:#8071ce; vertical-align:middle; letter-spacing:-1px;}

	.number_title_69114_ span {padding-right:0; font-size:1.5em; line-height:1em;}

/* ****************** 실선  ****************** */

.solid_line_68854_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_68854_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:2px solid #8071ce;}

/* ****************** 공백  ****************** */

.empty_line_68855_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_68855_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_68855_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 장문 텍스트  ****************** */

.textarea_68852_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#777777; line-height:1.6em;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_68869_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#777777; line-height:1.6em;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_69115_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#777777; line-height:1.6em;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_69116_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#777777; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_68859_ {display:block; width:100%; height:100px; line-height:100px;}

[id^=div_user_list] .empty_line_68859_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_68859_:before {content:'공백 : 100px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 상단으로 바로가기 버튼  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}
.scroll_top_72791_ {
	position:fixed; bottom:10px; right:-70px; width:30px; height:30px; line-height:30px;
	border:1px solid #0256d0; background:#0256d0;
	font-size:0; color:#fff; text-align:center; box-sizing:border-box; cursor:pointer; opacity:.6;
	-webkit-transition:right .3s ease-out;
	-moz-transition:right .3s ease-out;
	-o-transition:right .3s ease-out;
	-ms-transition:right .3s ease-out;
	transition:right .3s ease-out;
}
.scroll_top_72791_.on {right:10px;}
.scroll_top_72791_ span:before {content:'\e601'; font-family:"icomoon_contents"; font-size:15px;}

[id^=div_user_list] .scroll_top_72791_ {position:relative; right:-100%; bottom:0; margin-left:-40px; opacity:1;}

@media (min-width:1024px){
	.scroll_top_72791_:hover {opacity:1;}
	.scroll_top_72791_ {width:40px; height:40px; line-height:40px;}
	.scroll_top_72791_ span:before {font-size:20px;}
	[id^=div_user_list] .scroll_top_72791_ {margin-left:-50px;}
}

@media \0screen{
	.scroll_top_72791_:hover {opacity:1;}
	.scroll_top_72791_ {width:40px; height:40px; line-height:40px;}
	.scroll_top_72791_ span:before {font-size:20px;}
	[id^=div_user_list] .scroll_top_72791_ {margin-left:-50px;}
}
